body {
	margin-top: 5px;
	background-color: #E6E6E6;
}
a:link {
	text-decoration: none;
	color: #950000;
}
a:visited {
	text-decoration: none;
	color: #C63939;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #950000;
}
.loginTexto{
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	padding-top:2px;
	color: #000033;
	background-color: #FFFFFF;
}
.botao {
	background-color: #D56D4A;
	color: #FFFFFF;
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
	cursor: pointer;
}
.tabelaLogin {
	background-color: #FBEDE1;
	background-repeat: no-repeat;
	background-position: right top;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #707171;
	border-left: 1px solid #707171;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4F3A35;
	font-size: 12px;
	font-weight: bold;
}
.tabelaContato {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4F3A35;
	font-size: 12px;
	font-weight: bold;
}
.tabelalink {
	background-color: #F1C7A0;
	background-repeat: no-repeat;
	background-position: right top;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #707171;
	border-left: 1px solid #707171;
}
.tabelafaq {
	background-color: #F7DCC4;
	background-repeat: no-repeat;
	background-position: right top;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #707171;
	border-left: 1px solid #707171;
}
.tabelaaviso {
	background-color: #FBEDE1;
	background-repeat: no-repeat;
	background-position: right top;
	border-top: 0px solid;
	border-right: 0px solid;
	border-bottom: 1px solid #707171;
	border-left: 1px solid #707171;
}
.conteudoaviso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4F3A35;
	font-size: 11px;
	padding-left: 5px;
	padding-top: 5px;
	font-weight: normal;
	line-height: 15px;
}


.conteudobox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4F3A35;
	font-size: 11px;
	padding-left: 5px;
	padding-top: 5px;
	font-weight: normal;
	line-height: 22px;
}
.linksAlto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #950000;
	text-align: right;
	padding-bottom: 7px;
}
.botoesSistema {
	margin-right: 7px;
}
.conteudoGeral {
	color: #4F3A35;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	padding-top: 15px;
	font-weight: normal;
}
.conteudobox a {
	color:#000;
}
.conteudobox a:hover {
	color:#FFF;
}


.btVoltar {
	color: #FFFFFF;
	line-height: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	padding-top: 15px;
	font-weight: normal;
}

.btVoltar a {
	color: #FFFFFF;
}

.btVoltar a:hover {
	color: #CCCCCC;
}

/* Identidade Visual MG.GOV.BR */
/* Comum */
.IDVisual {
	background-image:url(back_id_visual.jpg);
	background-repeat:repeat-x;
	clear:both;
	display:block;
	height:30px;
	min-height:30px;
	min-width:990px;
	padding: 0px;
}

html>body .IDVisual {
	min-width:1000px!important;
}
.IDVisual * {
	border:none;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.IDVisual .int {
	background-image:url(id_visual.jpg);
	background-repeat:no-repeat;
	height:26px;
	line-height:26px;
	margin:0 auto;
	padding:2px 10px;
	width:778px;
}



/* FIM - Comum */
/* Topo */
#IDVisualSup {
	background-position:bottom;
}

#IDVisualSup .int {
	background-position:50% 0;
}

#IDVisualSup .itembanner {
	display:block;
	float:left;
	margin-right:16px;
}
html>body #IDVisualSup .itembanner {
	margin-right:12px;
}

.itembanner a {
	display:block;
	padding-right: 0px;
}
/* FIM - Topo */
/* Rodape */
#IDVisualInf {
	background-position:top;
	margin-left: 0px;
}


#IDVisualInf .int {
	background-position:50% 100%;
}


#IDVisualInf .moduletable-endereco {
	display:block;
	float:left;
	padding-left: 20px;
	margin-top: 4px;
}


html>body #IDVisualInf .moduletable-endereco {
	margin-top: 0px;
}

#IDVisualInf .moduletable-endereco * {
	display:inline;
	vertical-align:middle;
}
#IDVisualInf .moduletable-endereco address {
	font-style:normal;
}
#IDVisualInf .moduletable-endereco img {
	margin:0 5px;
}
#IDVisualInf .moduletable-endereco .sigla {
	font-weight:bold;
}

#IDVisualInf .moduletablecopy {
	display:block;
	float: right;
	width: auto;
	text-align: right;
	margin-right: 10px;
}

/* Logo Governo MG - rodape*/
.logo-governo-mg-rodape {
	clear: both;
 	text-align: center;
  	background-color: #fff;
  	padding: 5px 0 3px 0;
  	width: 760px;
  	border-spacing: 0px;
  	border-width: 0px;
  	margin-left: auto;
  	margin-right: auto;
  	width: 776px;
}

html>body #IDVisualInf .moduletablecopy {
	margin-right: 20px;
}

* + html #IDVisualInf .moduletablecopy {
	margin-right: 16px;
}

/* FIM - Rodape */
/* FIM - Identidade Visual MG.GOV.BR */